@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
        background-image: url(../images/bg20230308.jpg);
        background-repeat: repeat-y;
	background-position: center;
        font-family:'微软雅黑 Light', '微软雅黑'; 
}

#yhcontent { width:1280px; margin:0 auto; }
#yhhead{margin:auto; height: 147px; width: 918px; background-image: url(../images/top_1.jpg);}
#yhleft { height: 100%; width: 300px; float: left; }
#yhright { height: 100%; width:900px; float:left; padding-left:40px;}
#yhfoot{ height: 80px;  width: 1280px;float: left; font-size:12px; background-position: center;}

#fubiao {
	z-index: 0;
}

#xhtop{
	height: 800px;
	width: 1008px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;


}
#top {
	width: 1280px;
	background-image: url(../images/bg003.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-right: auto;
	margin-left: auto;
	height: 380px;
}
#header {
	height: 147px;
	width:1280px;
	margin-right: auto;
	margin-left: auto;
}
#nav {
	float: left;
	width: 200px;
	padding-left: 760px;
}
#nav a {
	font-size: 14px;
	line-height: 26px;
	color: #666;
	text-decoration: none;
}
#nav a:hover {
	color: #900;
	text-decoration: underline;
}
#logo {
	float: left;
	height: 147px;
	width: 282px;
}
#menu {
	float: left;
	width: 1200px;
	height: 36px;
	font-size: 12px;
	line-height: 36px;
	color: #CCC;
	text-decoration: none;
}


#roll {
	float: left;
	height: 36px;
	width: 202px;
	background-image: url(../images/rollbg(原导航灰色背景隐藏).jpg）;
	color: #FF0;
	margin-top: 3px;
	font-size: 12px;
	line-height: 36px;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
}
#main {
	width:1280px;

	margin: 0 auto;
}
#pic {
	float: left;
	height: 417px;
	width: 1002px;
}
#news {
	float: left;
	width: 215px;
	height: 290px;
	background-image: url(../images/index2014_08.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 50px;
	padding-left: 13px;
}
#image {
	float: left;
	width: 210px;
	height: 150px;
}

#news a {
	font-size: 12px;
	text-decoration: none;
	float: left;
	color: #333;
	line-height: 20px;
}
#news a:hover {
	color: #F00;
}
#news-list {
	float: left;
	width: 205px;
	padding-top: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
	margin-top: 5px;
}
#morea a{
	float: left;
	width: 205px;
	height: 12px;
	padding-top: 8px;
	text-align: right;
}
#left {
	float: left;
	width: 730px;
}
#zyjs {
	float: left;
	height: 345px;
	width: 728px;
	background-image: url(../images/index2014_11.jpg);
	background-repeat: no-repeat;
	background-position: left -8px;
	padding-top: 75px;
	padding-left: 2px;
}
.zy {
	float: left;
	height: 170px;
	width: 145px;
}
.zy a {
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	text-align: center;
	float: left;
	width: 130px;
	padding-top: 2px;
}
.zy a:hover {
	color: #F00;
	text-decoration: underline;
}
.zy img {
	margin: 1px;
	border: 1px solid #CCC;
}
#zpxs {
	float: left;
	height: 250px;
	width: 728px;
	background-image: url(../images/92694da55cc6667365478ee3e32bb294.jpg);
	background-repeat: no-repeat;
	background-position: left -3px;
	padding-left: 2px;
	padding-top: 70px;
}




#right {
	float: left;
	width: 230px;
}
#right a {
	font-size: 12px;
	text-decoration: none;
	float: left;
	color: #333;
	line-height: 24px;
}
#right a:hover {
	color: #F00;
}
#tzgg {
	float: left;
	width: 230px;
	background-image: url(../images/index2014_12.jpg);
	background-repeat: no-repeat;
	background-position: left -8px;
}
.more a{
	float: left;
	width: 220px;
	padding-top: 15px;
	text-align: right;
	height: 20px;
}
.detail {
	float: left;
	width: 218px;
	height: 210px;
	padding-left: 9px;
	padding-top: 5px;
}
#xshd {
	float: left;
	width: 230px;
	background-image: url(../images/index2014_15.jpg);
	background-repeat: no-repeat;
	background-position: left -1px;
}
#zsjy {
	float: left;
	width: 230px;
	background-image: url(../images/fd8ee080e31fcda81895e7395f5272ab.jpg);
	background-repeat: no-repeat;
	background-position: left -1px;
}
#footer {
	float: left;
	width: 100%;
	height: 70px;
	background-image: url(../images/index2014_24.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 20px;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	text-align: center;
}
#zylist {
	float: left;
	height: 246px;
	width: 226px;
}
#zylist a {
	float: left;
}

#zy00 {
	float: left;
	height: 57px;
	width: 226px;
	background-image: url(../images/button00.jpg);
}
#zy01 {
	float: left;
	height: 25px;
	width: 226px;
	background-image: url(../images/buttona_01.jpg);
}
#zy01:hover {
	background-image: url(../images/buttonb_01.jpg);
}
#zy02 {
	float: left;
	height: 24px;
	width: 226px;
	background-image: url(../images/buttona_02.jpg);
}
#zy02:hover {
	background-image: url(../images/buttonb_02.jpg);
}
#zy03 {
	float: left;
	height: 25px;
	width: 226px;
	background-image: url(../images/buttona_03.jpg);
}
#zy03:hover {
	background-image: url(../images/buttonb_03.jpg);
}
#zy04 {
	float: left;
	height: 24px;
	width: 226px;
	background-image: url(../images/buttona_04.jpg);
}
#zy04:hover {
	background-image: url(../images/buttonb_04.jpg);
}
#zy05 {
	float: left;
	height: 25px;
	width: 226px;
	background-image: url(../images/buttona_05.jpg);
}
#zy05:hover {
	background-image: url(../images/buttonb_05.jpg);
}
#zy06 {
	float: left;
	height: 24px;
	width: 226px;
	background-image: url(../images/buttona_06.jpg);
}
#zy06:hover {
	background-image: url(../images/buttonb_06.jpg);
}
#zy07 {
	float: left;
	height: 25px;
	width: 226px;
	background-image: url(../images/buttona_07.jpg);
}
#zy07:hover {
	background-image: url(../images/buttonb_07.jpg);
}
#zy08 {
	float: left;
	height: 17px;
	width: 226px;
	background-image: url(../images/button08.jpg);
}
#lmimage {
	height: 293px;
	width:1280px;
	background-image: url(/__local/D/3D/EC/EB69F4AA7E4643EDEACBAD6848D_2ACCE04D_11FF9.jpg);
	float: left;
}
#content {
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
}

#listleft {
	float: left;
	width: 300px;
        height: 100%;
        background-color:c7efff; 
}
#listright {
	float: right;
	width: 900px;
        padding-left: 50px
        
}


#path
 {
    float: left;
	height: 48px;
	width: 860px;
	background-image: url(../images/biao.png);
	background-repeat: no-repeat;
	background-position: left -2px;
	font-size: 14px;
	line-height: 28px;
	font-weight: bold;
    border-bottom:2px solid #DCDCDC;
    padding-left: 40px;

}


#path a {
	font-size: 14px;
	line-height: 28px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 40px;

}
#path a:hover {
	color: #F00;
}

#list {
	float: center;
	width: 900px;
	font-size: 13px;
	

}
#list a{
	font-size: 13px;
	color: #333;
	text-decoration: none;
	line-height: 24px;
       
}
#list a:hover{
	float: left;
	font-size: 13px;
	color: #F00;
	text-decoration: none;
	line-height: 24px;
       
}
#bottom {
	float: left;
	width: 1008px;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}
#search {
	float: left;
	width: 250px;
	padding-top: 10px;
	padding-left: 50px;
}
#tongji {
	float: left;
	width: 80px;
	padding-top: 18px;
	padding-left: 20px;
}

#banquan {
	float: left;
	width: 560px;
	text-align: left;
}


#listfooter {
	height: 60px;
	width: 1002px;
	background-color: #666;
	padding-top: 10px;
}

#tbtb a.sz  {
	color: #333333;
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
	height: 30px;
	width: 170px;
	background-color: #CCCCCC;
	display:block;

	
}
#tbtb a.sz:visited {
	color: #333333;
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
	height: 30px;
	width: 170px;
	display:block;
	background-color: #CCCCCC;

	
}
#tbtb a.sz:hover {
	color: #FFFFFF;
	font-size:14px;
	font-weight:bold;
	background-color:#FF6600;
	height: 30px;
	width: 170px;
	text-decoration: none;


}